Bug 134961 - desktop-printing should BuildRequires: gnome-keyring-devel libgnomecups-devel
Summary: desktop-printing should BuildRequires: gnome-keyring-devel libgnomecups-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-07 15:21 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.16-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-08 00:13:20 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 15:21:34 UTC
Description of problem:
gnome-keyring and libgnomecups headers and development libs are needed
to build desktop-printing

Version-Release number of selected component (if applicable):
desktop-printing-0.16-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gnome-keyring-devel libgnomecups-devel
2.rpmbuild -ba desktop-printing-0.16-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.